  - eventname: condemned
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details: {}
    updated: '2026-08-21T16:23:38.609121'
  - eventname: finished-task
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: guest-request-watchdog
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:21:24.615937'
  - eventname: entered-task
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: guest-request-watchdog
    updated: '2026-08-21T16:21:24.595748'
  - eventname: finished-task
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:21:17.544987'
  - eventname: guest-log-updated
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: in-progress
        new_state: in-progress
    updated: '2026-08-21T16:21:17.528746'
  - eventname: entered-task
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-log
    updated: '2026-08-21T16:21:16.418436'
  - eventname: finished-task
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:16:14.026752'
  - eventname: guest-log-updated
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: in-progress
        new_state: in-progress
    updated: '2026-08-21T16:16:13.998493'
  - eventname: entered-task
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-log
    updated: '2026-08-21T16:16:13.010810'
  - eventname: finished-task
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:15:43.636435'
  - eventname: guest-log-updated
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: ks.cfg:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-08-21T16:15:43.600089'
  - eventname: entered-task
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-log
    updated: '2026-08-21T16:15:43.557918'
  - eventname: finished-task
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:15:42.164800'
  - eventname: guest-log-updated
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: program.log:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-08-21T16:15:42.144002'
  - eventname: entered-task
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-log
    updated: '2026-08-21T16:15:42.116540'
  - eventname: finished-task
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:15:39.331554'
  - eventname: guest-log-updated
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: anaconda.log:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-08-21T16:15:39.307273'
  - eventname: entered-task
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-log
    updated: '2026-08-21T16:15:39.291541'
  - eventname: finished-task
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:15:38.044428'
  - eventname: guest-log-updated
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: storage.log:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-08-21T16:15:38.028129'
  - eventname: entered-task
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-log
    updated: '2026-08-21T16:15:37.994389'
  - eventname: finished-task
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:11:25.863845'
  - eventname: guest-log-updated
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: packaging.log:dump
        contenttype: blob
        current_state: pending
        resolution: unsupported-and-guest-complete
    updated: '2026-08-21T16:11:25.797663'
  - eventname: entered-task
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-log
    updated: '2026-08-21T16:11:25.684840'
  - eventname: finished-task
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: prepare-finalize-post-connect
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:11:23.695055'
  - eventname: successfully provisioned
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: prepare-finalize-post-connect
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:11:23.685870'
  - eventname: state-changed
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        new_state: ready
        current_state: preparing
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:11:23.682623'
  - eventname: finished-task
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: prepare-finalize-pre-connect
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:11:23.676990'
  - eventname: entered-task
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: prepare-finalize-post-connect
    updated: '2026-08-21T16:11:23.660127'
  - eventname: entered-task
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: prepare-finalize-pre-connect
    updated: '2026-08-21T16:11:23.632814'
  - eventname: finished-task
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-request
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:11:13.625633'
  - eventname: state-changed
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        new_state: preparing
        current_state: promised
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:11:13.619616'
  - eventname: address-assigned
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-request
        poolname: fedora-aws-x86_64
        address: 3.150.136.135
    updated: '2026-08-21T16:11:13.607972'
  - eventname: entered-task
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-request
    updated: '2026-08-21T16:11:12.008010'
  - eventname: finished-task
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:11:10.275830'
  - eventname: guest-log-updated
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: pending
        new_state: in-progress
    updated: '2026-08-21T16:11:10.260647'
  - eventname: entered-task
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-log
    updated: '2026-08-21T16:11:09.178539'
  - eventname: finished-task
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:10:36.502265'
  - eventname: guest-log-updated
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: ks.cfg:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-08-21T16:10:36.490421'
  - eventname: entered-task
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:36.475187'
  - eventname: finished-task
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: acquire-guest-request
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:10:36.238528'
  - eventname: pool-resources-requested
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: acquire-guest-request
        poolname: fedora-aws-x86_64
        pool_data:
            instance_id: i-022c0f9e49580ddc8
            spot_instance_id:
            security_group: sg-058bc9bd3a9023a84
    updated: '2026-08-21T16:10:36.233087'
  - eventname: state-changed
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        new_state: promised
        current_state: provisioning
        poolname: fedora-aws-x86_64
        pool: fedora-aws-x86_64
        pool_data:
            fedora-aws-x86_64:
                instance_id: i-022c0f9e49580ddc8
                spot_instance_id:
                security_group: sg-058bc9bd3a9023a84
    updated: '2026-08-21T16:10:36.229718'
  - eventname: finished-task
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:10:31.575195'
  - eventname: finished-task
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:10:31.563790'
  - eventname: guest-log-updated
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: program.log:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-08-21T16:10:31.560077'
  - eventname: finished-task
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:10:31.558665'
  - eventname: guest-log-updated
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: anaconda.log:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-08-21T16:10:31.544993'
  - eventname: guest-log-updated
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: storage.log:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-08-21T16:10:31.544368'
  - eventname: entered-task
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:31.540049'
  - eventname: entered-task
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:31.528747'
  - eventname: entered-task
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:31.527529'
  - eventname: acquisition-attempt
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        flavor:
            name: c6a.large
            arch: x86_64
            boot:
                method:
                  - bios
                  - uefi
            compatible:
                distro: []
            cpu:
                sockets:
                cores: 1
                threads: 2
                processors: 2
                cores_per_socket:
                threads_per_core: 2
                family: 25
                family_name: Hygon Dhyana
                model: 1
                model_name: AMD EPYC 7R13 Processor
                stepping:
                flag: []
                vendor:
                vendor_name:
            device:
                driver:
            disk: []
            gpu:
                device_name:
                device:
                vendor_name:
                vendor:
                driver:
            iommu:
                is_supported:
                model_name:
            memory: 4096 MiB
            network:
              - type: eth
                is_expansion: false
                max_additional_items: 0
              - type: eth
                is_expansion: true
                max_additional_items: 2
            tpm:
                version:
            zcrypt:
                adapter:
                mode:
            virtualization:
                is_supported: false
                is_virtualized: true
                hypervisor: nitro
            ena_support: required
        image:
            name: CentOS Stream 8 x86_64
            arch: x86_64
            boot:
                method:
                  - bios
            ssh:
                username: root
                port: 22
            supports_kickstart: false
            created_at: '2025-01-09T22:51:45.000000'
            platform_details: Linux/UNIX
            block_device_mappings:
              - Ebs:
                    DeleteOnTermination: true
                    VolumeSize: 10
                    VolumeType: gp2
                    Encrypted: false
                DeviceName: /dev/sda1
            ena_support: true
            boot_mode: legacy-bios
    updated: '2026-08-21T16:10:31.142511'
  - eventname: entered-task
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: acquire-guest-request
    updated: '2026-08-21T16:10:30.154839'
  - eventname: finished-task
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: route-guest-request
    updated: '2026-08-21T16:10:29.986359'
  - eventname: routing-failover
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: route-guest-request
        current_pool:
        new_pool: fedora-aws-x86_64
    updated: '2026-08-21T16:10:29.962817'
  - eventname: state-changed
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        new_state: provisioning
        current_state: routing
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:10:29.920549'
  - eventname: routing-report
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        history:
          - policyname: timeout-reached
            allowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64-metal
                note:
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64
                note:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: pool-enabled
            allowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64-metal
                note:
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64
                note:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: use-only-when-addressed
            allowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64-metal
                note:
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64
                note:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: match-pool-name
            allowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64-metal
                note:
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64
                note:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: can-acquire
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note: no suitable image/flavor combination found (irrecoverable)
              - poolname: fedora-aws-aarch64-metal
                note: architecture not supported (irrecoverable)
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note: no suitable image/flavor combination found (irrecoverable)
              - poolname: fedora-aws-aarch64
                note: architecture not supported (irrecoverable)
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note: no suitable image/flavor combination found (irrecoverable)
            cancel: false
            failure:
          - policyname: supports-architecture
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: use-spot-instances
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: supports-guest-logs
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: one-attempt-forgiving
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: enough-resources
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: prefer-clouds
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: prefer-aws
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: prefer-non-metal
            allowed-pools:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
            cancel: false
            failure:
          - policyname: prefer-non-gpu
            allowed-pools:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: prefer-spot-instances
            allowed-pools:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: least-crowded
            allowed-pools:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
    updated: '2026-08-21T16:10:29.761489'
  - eventname: finished-task
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:28.930773'
  - eventname: rescheduled
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:28.925911'
  - eventname: guest-log-updated
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-log
        logname: console:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-08-21T16:10:28.922277'
  - eventname: entered-task
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:28.910005'
  - eventname: finished-task
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:27.395840'
  - eventname: rescheduled
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:27.389814'
  - eventname: guest-log-updated
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-log
        logname: packaging.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-08-21T16:10:27.386845'
  - eventname: entered-task
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:27.374673'
  - eventname: warning
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        error: no suitable flavors
        poolname: fedora-aws-us-east-2b-x86_64-gpu
    updated: '2026-08-21T16:10:26.360873'
  - eventname: warning
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        error: no suitable flavors
        poolname: fedora-aws-us-east-2c-x86_64-gpu
    updated: '2026-08-21T16:10:20.771895'
  - eventname: warning
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        error: no suitable flavors
        poolname: fedora-aws-us-east-2a-x86_64-gpu
    updated: '2026-08-21T16:10:20.460979'
  - eventname: entered-task
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: route-guest-request
    updated: '2026-08-21T16:10:19.357800'
  - eventname: finished-task
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: guest-shelf-lookup
    updated: '2026-08-21T16:10:14.501645'
  - eventname: state-changed
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        new_state: routing
        current_state: shelf-lookup
        poolname:
    updated: '2026-08-21T16:10:14.462666'
  - eventname: entered-task
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: guest-shelf-lookup
    updated: '2026-08-21T16:10:14.284269'
  - eventname: finished-task
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:11.603373'
  - eventname: rescheduled
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:11.597407'
  - eventname: guest-log-updated
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-log
        logname: console:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-08-21T16:10:11.593621'
  - eventname: entered-task
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:11.564365'
  - eventname: finished-task
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:08.038032'
  - eventname: rescheduled
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:08.020279'
  - eventname: guest-log-updated
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-log
        logname: packaging.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-08-21T16:10:08.010625'
  - eventname: entered-task
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:07.979306'
  - eventname: finished-task
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:07.748733'
  - eventname: rescheduled
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:07.738560'
  - eventname: guest-log-updated
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-log
        logname: program.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-08-21T16:10:07.719373'
  - eventname: entered-task
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:07.676267'
  - eventname: finished-task
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:07.323871'
  - eventname: rescheduled
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:07.309294'
  - eventname: guest-log-updated
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-log
        logname: ks.cfg:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-08-21T16:10:07.287663'
  - eventname: entered-task
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:07.260576'
  - eventname: finished-task
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:06.244656'
  - eventname: rescheduled
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:06.212682'
  - eventname: guest-log-updated
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-log
        logname: storage.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-08-21T16:10:06.194333'
  - eventname: entered-task
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:06.166383'
  - eventname: finished-task
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:04.844139'
  - eventname: rescheduled
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:04.816228'
  - eventname: guest-log-updated
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-log
        logname: anaconda.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-08-21T16:10:04.745570'
  - eventname: entered-task
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:04.623732'
  - eventname: guest-log-requested
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        logname: program.log:dump
        contenttype: blob
    updated: '2026-08-21T16:10:02.715916'
  - eventname: guest-log-requested
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        logname: packaging.log:dump
        contenttype: blob
    updated: '2026-08-21T16:10:02.611039'
  - eventname: guest-log-requested
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        logname: storage.log:dump
        contenttype: blob
    updated: '2026-08-21T16:10:02.368066'
  - eventname: guest-log-requested
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        logname: anaconda.log:dump
        contenttype: blob
    updated: '2026-08-21T16:10:02.140009'
  - eventname: guest-log-requested
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        logname: ks.cfg:dump
        contenttype: blob
    updated: '2026-08-21T16:10:01.992870'
  - eventname: guest-log-requested
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        logname: console:dump
        contenttype: blob
    updated: '2026-08-21T16:10:01.802423'
  - eventname: created
    guestname: 3640c051-a834-4bad-9e29-b955c8e03c84
    details:
        environment:
            hw:
                arch: x86_64
                constraints:
            os:
                compose: CentOS-Stream-8
            kickstart:
                script:
                pre-install:
                post-install:
                metadata:
                kernel-options:
                kernel-options-post:
            pool:
            snapshots: false
            spot_instance:
        user_data:
            COLDSTORE_URL: https://artifacts.dev.testing-farm.io/d109fc76-6656-4052-b4fb-23efa8e45e96
            ServiceName: TestingFarm
            BusinessUnit: Packit
            TestingFarmRequestTimeout: ''
    updated: '2026-08-21T16:10:01.645927'
